/*Add CSS Reset*/

/* CSS reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
font-family: Open Sans;
}

nav {
position: sticky;
z-index: 1;
padding: 3px;
background-color: white;
border-top: black;
border-bottom: black;
border-left: white;
border-right: white;
border-radius: 10px;
border-width: 10px;
}

nav ul li {
list-style-type: none;
display: inline-block;
}

.nav-logo, .nav {
margin: 1px;
padding: 3px;
}

.right-nav {
float: right;
}

.tuitt-button {
background-color: #c2195b;
padding: 10px;
border-radius: 15px;
color: white;
border-style: none;
}

#bg-image {
background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
min-height: 50vh;
background-size: cover;
display: absolute;
}

.front-bg {
background: rgba(0, 0, 0, 0.5);
min-height: 45vh;
}

.container {
margin: 0 45rem;
width: 40%;
border-radius: 15px;
position: relative;

}

.title {
font-family: "Zilla Slab", serif;
display: inline-block;
text-align: right;
color: white;
font-weight: 500;
font-size: 3rem;
}

.subtitle {
font-family: "Open Sans", sans-serif;
text-align: right;
color: white;
font-weight: 300;
color: white;
font-size: 1.5rem;
}

.title-2 {
font-family: Zilla Slab;
}

.pre-footer {
background-color: #f7fbfb;

}

.book-button {
background-color: #336589;
border: #336589;
border-width: 20px;
border-radius: 20px;
margin: 20px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
padding-right: 20px;
}

footer {
text-align: center;
}

.intro {
  padding-top: 100px;
  font-family: "Open Sans";
  text-align: center;
  padding-bottom: 40px;
}

.pre-footer {
  padding-top: 20px;
  font-family: "Open Sans";
  text-align: center;
  padding-bottom: 20px;
}

footer {
  font-size: 10px;
}

.apply-button {
  background-color: #c2195b;
border: #c2195b;
border-width: 20px;
border-radius: 20px;
margin: 20px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
padding-right: 20px;
right: 10px;
}